Google Chrome 10 Patches Adobe Flash Risk

There is a zero day Adobe Flash Player vulnerability out in the wild that Adobe won’t be patching until next week.

Google however is getting the jump and is already shipping a new version of Chrome, including an updated Flash Player.

“This vulnerability (CVE-2011-0609) could cause a crash and potentially allow an attacker to take control of the affected system,” Adobe
Read the full story at eSecurity Planet:


Google Updates Chrome for Flash Risk

News Around the Web